Just will not install

All Installation / Update / Upgrade Issues here.
LoonyTune
Newbie
Posts: 13
Joined: Sun May 12, 2013 9:01 am

Just will not install

Postby LoonyTune » Sun May 12, 2013 12:26 pm

This mod promises so much and a mod I would LOVE to have on my junior football site. It looks like it'll do the job of lots of my articles all in one place.

However, and it is a pretty fundamental however, it simply wont install onto my system/server/installation. I have tried via "Upload Package File", via /tmp (unpacked the .zip then tried as well as just the .zip).

I have seen this is a pretty common problem, but don't seem to find a suitable fix.

My details:
Joomla 2.5.11
JoomLeague 2.0.77
PHP version 5.4.14

Not sure what other info you may require  :bash:

Any assistance will be gratefully recieved

LoonyTune
Newbie
Posts: 13
Joined: Sun May 12, 2013 9:01 am

Re: Just will not install

Postby LoonyTune » Tue May 14, 2013 4:26 am

I have added a new php.ini file to the root of my site (as per my hosts instructions) with the following information:

php_value upload_max_filesize 30M
php_value post_max_size 35M
php_value max_execution_time 1200
php_value max_input_time 1200
php_value memory_limit 35M

This hasn't worked, I still get nothing what-so-ever

Any help?? Anyone??

Puppy-San
Newbie
Posts: 1
Joined: Thu May 16, 2013 3:45 pm

Re: Just will not install

Postby Puppy-San » Fri May 17, 2013 3:21 pm

Same problem here. 2.077 will not install on joomla 2.5.11. Has anyone a solution to this problem?

LoonyTune
Newbie
Posts: 13
Joined: Sun May 12, 2013 9:01 am

Re: Just will not install

Postby LoonyTune » Sun May 19, 2013 7:45 am

So a week after posting, no-one has any ideas! This isn't the best of support forums is it now! I'm sure there is a wealth of knowledge amongst the developer(s) and users that should probably know the solution to this issue. Come on guys, throw us a bone here!!  :whistling: :whistling:

User avatar
Harrie
.
Posts: 333
Joined: Thu Aug 16, 2007 9:55 am
Joomleague version: 2.0.x
Location: The Netherlands
Contact:

Re: Just will not install

Postby Harrie » Sun May 19, 2013 10:02 am

Well indeed.
It is very quiet the last month. I'm not a developer, but a user with experience.

Do you get any error message?

The complete installation .zip is about 10 MB. Maybe it is to big for a good installation. The reason for it's size are the languages that are all included.
If you remove these from the .zip (except your own language, german and english) and create a new .zip, then the size will be about 3 MB. That should install more smoothly.

If you don't now how to create a new .zip, then contact me through the contactpage on my site www.cortooms.com and give me your desired language. I will send you the new .zip

I will not do that for everyone. If the installation goes well, then we have found a reason for a lot of installation problems.
Using Joomleague since version 0.90
Production: Latest Joomla version, Latest JoomLeague version

testmonkey
.
Posts: 40
Joined: Sat Mar 17, 2007 3:40 am

Re: Just will not install

Postby testmonkey » Sun May 26, 2013 12:06 am

Thanks Harrie! I was having the same issue (not able to install). Removed all the unnecessary languages and I was able to install.

Harrie wrote:The complete installation .zip is about 10 MB. Maybe it is to big for a good installation. The reason for it's size are the languages that are all included.
If you remove these from the .zip (except your own language, german and english) and create a new .zip, then the size will be about 3 MB. That should install more smoothly.

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Just will not install

Postby And_One » Sun May 26, 2013 1:05 pm

You php.ini file should contain the following settings:

upload_max_filesize = 20M
max_execution_time = 180
post_max_size = 20M

http://wiki.joomleague.at/doku.php?id= ... quirements

LoonyTune
Newbie
Posts: 13
Joined: Sun May 12, 2013 9:01 am

Re: Just will not install

Postby LoonyTune » Sun May 26, 2013 1:08 pm

Hi Harrie.

Thanks for the info.

I will try your suggestion solution and re-post my outcome.

Oh, and I got no error messages. Just looked like it was installing as normal, then returned to the normal installation page. Upon checking the module manager, Joomleague does not appear and there is no refernce to Joomleague within my installation.

Thanks again for your reply.

LoonyTune
Newbie
Posts: 13
Joined: Sun May 12, 2013 9:01 am

Re: Just will not install

Postby LoonyTune » Sun May 26, 2013 1:11 pm

And_One wrote:You php.ini file should contain the following settings:

upload_max_filesize = 20M
max_execution_time = 180
post_max_size = 20M

http://wiki.joomleague.at/doku.php?id= ... quirements

Thanks for the reply.

I have added this to my php.ini file (as per my hosts, 1and1) and got no result:

php_value upload_max_filesize 30M
php_value post_max_size 35M
php_value max_execution_time 1200
php_value max_input_time 1200
php_value memory_limit 35M

I will try your suggestion though

cheers

LT

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Just will not install

Postby And_One » Sun May 26, 2013 4:30 pm

restartet the webserver too? any visible errors during the installation? enable error_reporting to MAX!

LoonyTune
Newbie
Posts: 13
Joined: Sun May 12, 2013 9:01 am

Re: Just will not install

Postby LoonyTune » Sun May 26, 2013 8:40 pm

And_One wrote:restartet the webserver too? any visible errors during the installation? enable error_reporting to MAX!


I did enable error reporting, but got no JoomLeague errors

LoonyTune
Newbie
Posts: 13
Joined: Sun May 12, 2013 9:01 am

Re: Just will not install

Postby LoonyTune » Mon May 27, 2013 7:51 am

Hi

Language files all stripped out (except for English) and it has installed.

Now time to play!

Thanks guys, hopefully wont be needing to use the forum again, only offer what advice I can give.

THANKS AGAIN!  :thx: :thx: :thx:

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Just will not install

Postby And_One » Mon May 27, 2013 8:07 am

the package size is related to: php_value post_max_size

i have verified that with a new standard local xampp installation. if i increase the mentioned php.ini values to a value higher (check the package size) everything installs smoothly. my conclusio about an installation problem is that the php.ini values are not correct set. maybe it is related to virtual hosting with an own php.ini. Btw every php.ini change needs a webserver restart!

rabbit
Newbie
Posts: 10
Joined: Fri Nov 02, 2012 8:08 pm
Joomleague version: 2.0.x

Re: Just will not install

Postby rabbit » Mon May 27, 2013 7:54 pm

I have set post_max_size in the .htaccess file to 20M. 
Joomla php-information says: 

 Local Value Master Value
post_max_size 20M 8M

But i can not update/install joomleague. Some suggetions?

zip is loaded to the webserver, but nothing happend after it. 

my actuall joomla version is:Joomla! 2.5.11
and Joomleague: 


suspect:
the update module says: joomleague Aktualisierung Komponente 2.0.75.c6e ...

the info of joomleague:
v2.0.77.e78b946

and the update menu of the administration tab of joomleague says for the php files a version of 2.0.80.d6840d3-a  

which version do i have?


Return to “Installation / Update”

Who is online

Users browsing this forum: No registered users and 1 guest

cron